.page-afrekenen .wp-block-woocommerce-checkout-order-summary-block .wc-block-components-order-summary-item__description :is(.wc-block-components-product-price, .wc-block-components-product-metadata) {
 display: none !important;
}

.page-afrekenen .wc-block-components-order-summary-item > * {
    display: flex !important;
    flex-direction: row;
    align-items: center;
}

.page-afrekenen .wc-block-components-order-summary-item h3 {
    padding-bottom: 0px !important;
}

.page-afrekenen .wc-block-checkout__sidebar {
    top: 30vh;
}

.page-afrekenen .wc-block-checkout__actions {
    padding-bottom: 0px !important;
}